Core - Task # 56849

Status: Resolved Priority: Should have

Author: Wouter Wolters Category:

Created: 2014-03-12 Assigned To:

Updated: 2014-03-13 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove deprecated functions from TypoScriptFrontendController

Description

Remove deprecated functions from TypoScriptFrontendController

fe_tce

isEXTincScript

getLoglPAddress

getLogHostName

getLogUserName

Related issues:

related to Core - Bug # 36406: Remove deprecated fe_tce Resolved 2012-04-21
related to Core - Task # 39347: Remove page hit statistics Resolved 2012-07-28

Associated revisions

Revision a91f2384 - 2014-03-13 06:41 - Wouter Wolters

[TASK] Remove deprecated functions from TypoScriptFrontendController

fe_tce
isEXTincScript
getLoglPAddress
getLogHostName
getLogUserName

Resolves: #56849

Releases: 6.2

Change-Id: Ib740ebfbb29734141e4024746132dd306f4fdd2¢c
Reviewed-on: https://review.typo3.org/28327

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History

#1 - 2014-03-12 21:04 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
https://review.typo3.org/28327

It is available at https://review.typo3.0rg/28327

#2 - 2014-03-13 07:30 - Wouter Wolters
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:a91f2384a9a3cfd10a59f9e0133ded5da15cf072.
